# synfig::Exception::FileNotFound Class Reference

`#include <exception.h>`

Inheritance diagram for synfig::Exception::FileNotFound:

List of all members.

## Public Member Functions

| FileNotFound (const String &what)

## Constructor & Destructor Documentation

Exception::FileNotFound::FileNotFound | ( | const String & | what | ) |

References synfig::error().

The documentation for this class was generated from the following files:

- exception.h
- exception.cpp